Guest User

proton-5.21-ge-hades.log

a guest
Jan 14th, 2021
72
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Could not connect to X session manager: None of the authentication protocols specified are supported
  2. Could not connect to X session manager: None of the authentication protocols specified are supported
  3. Could not connect to X session manager: None of the authentication protocols specified are supported
  4. Could not connect to X session manager: None of the authentication protocols specified are supported
  5. Could not connect to X session manager: None of the authentication protocols specified are supported
  6. GameAction [AppID 1145360, ActionID 1] : LaunchApp changed task to ShowLaunchOption with ""
  7. GameAction [AppID 1145360, ActionID 1] : LaunchApp waiting for user response to ShowLaunchOption ""
  8. Could not connect to X session manager: None of the authentication protocols specified are supported
  9. Could not connect to X session manager: None of the authentication protocols specified are supported
  10. GameAction [AppID 1145360, ActionID 1] : LaunchApp continues with user response "0"
  11. GameAction [AppID 1145360, ActionID 1] : LaunchApp changed task to ProcessingInstallScript with ""
  12. _v2-entry-point[5364]: STEAM_COMPAT_APP_ID=1145360
  13. _v2-entry-point[5364]: STEAM_COMPAT_SESSION_ID=f065f16558beaa64
  14. _v2-entry-point[5364]: XDG_RUNTIME_DIR=/run/user/1000
  15. _v2-entry-point[5363]: STEAM_COMPAT_APP_ID=1145360
  16. _v2-entry-point[5363]: STEAM_COMPAT_SESSION_ID=f065f16558beaa64
  17. _v2-entry-point[5363]: XDG_RUNTIME_DIR=/run/user/1000
  18. Installing breakpad exception handler for appid(steam)/version(1608507519)
  19. wineserver: using server-side synchronization.
  20. _v2-entry-point[5785]: STEAM_COMPAT_APP_ID=1145360
  21. _v2-entry-point[5785]: STEAM_COMPAT_SESSION_ID=f065f16558beaa64
  22. _v2-entry-point[5785]: XDG_RUNTIME_DIR=/run/user/1000
  23. _v2-entry-point[5805]: STEAM_COMPAT_APP_ID=1145360
  24. _v2-entry-point[5805]: STEAM_COMPAT_SESSION_ID=f065f16558beaa64
  25. _v2-entry-point[5805]: XDG_RUNTIME_DIR=/run/user/1000
  26. GameAction [AppID 1145360, ActionID 1] : LaunchApp changed task to SynchronizingCloud with ""
  27. GameAction [AppID 1145360, ActionID 1] : LaunchApp changed task to SiteLicenseSeatCheckout with ""
  28. GameAction [AppID 1145360, ActionID 1] : LaunchApp changed task to CreatingProcess with ""
  29. GameAction [AppID 1145360, ActionID 1] : LaunchApp waiting for user response to CreatingProcess ""
  30. GameAction [AppID 1145360, ActionID 1] : LaunchApp continues with user response "CreatingProcess"
  31. Opted-in Controller Mask for AppId 1145360: 0
  32. Game update: AppID 1145360 "", ProcID 5823, IP 0.0.0.0:0
  33. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  34. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  35. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  36. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  37. pid 5828 != 5825, skipping destruction (fork without exec?)
  38. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  39. _v2-entry-point[5825]: STEAM_COMPAT_APP_ID=1145360
  40. _v2-entry-point[5825]: STEAM_COMPAT_SESSION_ID=f065f16558beaa64
  41. _v2-entry-point[5825]: XDG_RUNTIME_DIR=/run/user/1000
  42. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  43. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  44. Starting app 1145360
  45. >>> Adding process 5823 for game ID 1145360
  46. GameAction [AppID 1145360, ActionID 1] : LaunchApp changed task to WaitingGameWindow with ""
  47. >>> Adding process 5824 for game ID 1145360
  48. >>> Adding process 5825 for game ID 1145360
  49. pid 5836 != 5825, skipping destruction (fork without exec?)
  50. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  51. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  52. GameAction [AppID 1145360, ActionID 1] : LaunchApp changed task to Completed with ""
  53. >>> Adding process 5826 for game ID 1145360
  54. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  55. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  56. >>> Adding process 5829 for game ID 1145360
  57. >>> Adding process 5830 for game ID 1145360
  58. ProtonFixes[5840] INFO: Running protonfixes
  59. ProtonFixes[5840] INFO: Running checks
  60. ProtonFixes[5840] INFO: All checks successful
  61. ProtonFixes[5840] INFO: Using global defaults for "Hades" (1145360)
  62. ProtonFixes[5840] INFO: No protonfix found for "Hades" (1145360)
  63. ProtonFixes[5840] INFO: Getting ms corefonts
  64. >>> Adding process 5831 for game ID 1145360
  65. >>> Adding process 5832 for game ID 1145360
  66. wine: Unhandled page fault on read access to FFFFFFFFFFFFFFC8 at address 00007F08F4AE9DB0 (thread 00a0), starting debugger...
  67. >>> Adding process 5839 for game ID 1145360
  68. >>> Adding process 5840 for game ID 1145360
  69. Exception in thread Thread-2:
  70. Traceback (most recent call last):
  71. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  72. self.run()
  73. File "/usr/lib/python3.7/threading.py", line 865, in run
  74. self._target(*self._args, **self._kwargs)
  75. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  76. with urllib.request.urlopen(url, files) as font:
  77. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  78. return opener.open(url, data, timeout)
  79. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  80. response = meth(req, response)
  81. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  82. 'http', request, response, code, msg, hdrs)
  83. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  84. return self._call_chain(*args)
  85. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  86. result = func(*args)
  87. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  88. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  89. urllib.error.HTTPError: HTTP Error 403: Forbidden
  90.  
  91. Exception in thread Thread-4:
  92. Traceback (most recent call last):
  93. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  94. self.run()
  95. File "/usr/lib/python3.7/threading.py", line 865, in run
  96. self._target(*self._args, **self._kwargs)
  97. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  98. with urllib.request.urlopen(url, files) as font:
  99. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  100. return opener.open(url, data, timeout)
  101. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  102. response = meth(req, response)
  103. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  104. 'http', request, response, code, msg, hdrs)
  105. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  106. return self._call_chain(*args)
  107. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  108. result = func(*args)
  109. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  110. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  111. urllib.error.HTTPError: HTTP Error 403: Forbidden
  112.  
  113. Exception in thread Thread-6:
  114. Traceback (most recent call last):
  115. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  116. self.run()
  117. File "/usr/lib/python3.7/threading.py", line 865, in run
  118. self._target(*self._args, **self._kwargs)
  119. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  120. with urllib.request.urlopen(url, files) as font:
  121. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  122. return opener.open(url, data, timeout)
  123. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  124. response = meth(req, response)
  125. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  126. 'http', request, response, code, msg, hdrs)
  127. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  128. return self._call_chain(*args)
  129. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  130. result = func(*args)
  131. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  132. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  133. urllib.error.HTTPError: HTTP Error 403: Forbidden
  134.  
  135. Exception in thread Thread-8:
  136. Traceback (most recent call last):
  137. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  138. self.run()
  139. File "/usr/lib/python3.7/threading.py", line 865, in run
  140. self._target(*self._args, **self._kwargs)
  141. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  142. with urllib.request.urlopen(url, files) as font:
  143. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  144. return opener.open(url, data, timeout)
  145. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  146. response = meth(req, response)
  147. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  148. 'http', request, response, code, msg, hdrs)
  149. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  150. return self._call_chain(*args)
  151. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  152. result = func(*args)
  153. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  154. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  155. urllib.error.HTTPError: HTTP Error 403: Forbidden
  156.  
  157. Exception in thread Thread-11:
  158. Traceback (most recent call last):
  159. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  160. self.run()
  161. File "/usr/lib/python3.7/threading.py", line 865, in run
  162. self._target(*self._args, **self._kwargs)
  163. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  164. with urllib.request.urlopen(url, files) as font:
  165. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  166. return opener.open(url, data, timeout)
  167. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  168. response = meth(req, response)
  169. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  170. 'http', request, response, code, msg, hdrs)
  171. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  172. return self._call_chain(*args)
  173. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  174. result = func(*args)
  175. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  176. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  177. urllib.error.HTTPError: HTTP Error 403: Forbidden
  178.  
  179. Exception in thread Thread-9:
  180. Traceback (most recent call last):
  181. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  182. self.run()
  183. File "/usr/lib/python3.7/threading.py", line 865, in run
  184. self._target(*self._args, **self._kwargs)
  185. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  186. with urllib.request.urlopen(url, files) as font:
  187. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  188. return opener.open(url, data, timeout)
  189. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  190. response = meth(req, response)
  191. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  192. 'http', request, response, code, msg, hdrs)
  193. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  194. return self._call_chain(*args)
  195. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  196. result = func(*args)
  197. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  198. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  199. urllib.error.HTTPError: HTTP Error 403: Forbidden
  200.  
  201. Exception in thread Thread-3:
  202. Traceback (most recent call last):
  203. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  204. self.run()
  205. File "/usr/lib/python3.7/threading.py", line 865, in run
  206. self._target(*self._args, **self._kwargs)
  207. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  208. with urllib.request.urlopen(url, files) as font:
  209. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  210. return opener.open(url, data, timeout)
  211. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  212. response = meth(req, response)
  213. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  214. 'http', request, response, code, msg, hdrs)
  215. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  216. return self._call_chain(*args)
  217. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  218. result = func(*args)
  219. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  220. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  221. urllib.error.HTTPError: HTTP Error 403: Forbidden
  222.  
  223. Exception in thread Thread-10:
  224. Traceback (most recent call last):
  225. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  226. self.run()
  227. File "/usr/lib/python3.7/threading.py", line 865, in run
  228. self._target(*self._args, **self._kwargs)
  229. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  230. with urllib.request.urlopen(url, files) as font:
  231. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  232. return opener.open(url, data, timeout)
  233. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  234. response = meth(req, response)
  235. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  236. 'http', request, response, code, msg, hdrs)
  237. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  238. return self._call_chain(*args)
  239. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  240. result = func(*args)
  241. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  242. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  243. urllib.error.HTTPError: HTTP Error 403: Forbidden
  244.  
  245. Exception in thread Thread-1:
  246. Traceback (most recent call last):
  247. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  248. self.run()
  249. File "/usr/lib/python3.7/threading.py", line 865, in run
  250. self._target(*self._args, **self._kwargs)
  251. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  252. with urllib.request.urlopen(url, files) as font:
  253. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  254. return opener.open(url, data, timeout)
  255. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  256. response = meth(req, response)
  257. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  258. 'http', request, response, code, msg, hdrs)
  259. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  260. return self._call_chain(*args)
  261. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  262. result = func(*args)
  263. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  264. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  265. urllib.error.HTTPError: HTTP Error 403: Forbidden
  266.  
  267. Exception in thread Thread-5:
  268. Traceback (most recent call last):
  269. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  270. self.run()
  271. File "/usr/lib/python3.7/threading.py", line 865, in run
  272. self._target(*self._args, **self._kwargs)
  273. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  274. with urllib.request.urlopen(url, files) as font:
  275. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  276. return opener.open(url, data, timeout)
  277. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  278. response = meth(req, response)
  279. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  280. 'http', request, response, code, msg, hdrs)
  281. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  282. return self._call_chain(*args)
  283. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  284. result = func(*args)
  285. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  286. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  287. urllib.error.HTTPError: HTTP Error 403: Forbidden
  288.  
  289. Exception in thread Thread-7:
  290. Traceback (most recent call last):
  291. File "/usr/lib/python3.7/threading.py", line 917, in _bootstrap_inner
  292. self.run()
  293. File "/usr/lib/python3.7/threading.py", line 865, in run
  294. self._target(*self._args, **self._kwargs)
  295. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/protonfixes/corefonts.py", line 48, in download_file
  296. with urllib.request.urlopen(url, files) as font:
  297. File "/usr/lib/python3.7/urllib/request.py", line 222, in urlopen
  298. return opener.open(url, data, timeout)
  299. File "/usr/lib/python3.7/urllib/request.py", line 531, in open
  300. response = meth(req, response)
  301. File "/usr/lib/python3.7/urllib/request.py", line 641, in http_response
  302. 'http', request, response, code, msg, hdrs)
  303. File "/usr/lib/python3.7/urllib/request.py", line 569, in error
  304. return self._call_chain(*args)
  305. File "/usr/lib/python3.7/urllib/request.py", line 503, in _call_chain
  306. result = func(*args)
  307. File "/usr/lib/python3.7/urllib/request.py", line 649, in http_error_default
  308. raise HTTPError(req.full_url, code, msg, hdrs, fp)
  309. urllib.error.HTTPError: HTTP Error 403: Forbidden
  310.  
  311. ProtonFixes[5840] INFO: Creating MS Core font links in /home/turbolocb/.steam/debian-installation/steamapps/compatdata/1145360/pfx/drive_c/windows/Fonts
  312. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  313. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_64/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS64): ignored.
  314. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_64/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS64): ignored.
  315. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  316. >>> Adding process 5858 for game ID 1145360
  317. >>> Adding process 5859 for game ID 1145360
  318. wineserver: using server-side synchronization.
  319. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  320. >>> Adding process 5860 for game ID 1145360
  321. >>> Adding process 5863 for game ID 1145360
  322. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  323. >>> Adding process 5865 for game ID 1145360
  324. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  325. >>> Adding process 5868 for game ID 1145360
  326. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  327. >>> Adding process 5875 for game ID 1145360
  328. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  329. >>> Adding process 5881 for game ID 1145360
  330. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  331. >>> Adding process 5894 for game ID 1145360
  332. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  333. >>> Adding process 5916 for game ID 1145360
  334. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  335. Game update: AppID 1145360 "", ProcID 5859, IP 0.0.0.0:0
  336. >>> Adding process 5926 for game ID 1145360
  337. RecordSteamInterfaceCreation (PID 5859): SteamUtils009 / Utils
  338. Setting breakpad minidump AppID = 1145360
  339. RecordSteamInterfaceCreation (PID 5859): SteamUser019 / User
  340. Steam_SetMinidumpSteamID: Caching Steam ID: 76561198067230632 [API loaded no]
  341. RecordSteamInterfaceCreation (PID 5859): SteamUser019 / User
  342. RecordSteamInterfaceCreation (PID 5859): SteamFriends015 / Friends
  343. RecordSteamInterfaceCreation (PID 5859): SteamUtils009 / Utils
  344. RecordSteamInterfaceCreation (PID 5859): SteamMatchMaking009 / Matchmaking
  345. RecordSteamInterfaceCreation (PID 5859): SteamMatchMakingServers002 / MatchmakingServers
  346. RecordSteamInterfaceCreation (PID 5859): STEAMUSERSTATS_INTERFACE_VERSION011 / UserStats
  347. RecordSteamInterfaceCreation (PID 5859): STEAMAPPS_INTERFACE_VERSION008 / Apps
  348. RecordSteamInterfaceCreation (PID 5859): SteamNetworking005 / Networking
  349. RecordSteamInterfaceCreation (PID 5859): STEAMREMOTESTORAGE_INTERFACE_VERSION014 / RemoteStorage
  350. RecordSteamInterfaceCreation (PID 5859): STEAMSCREENSHOTS_INTERFACE_VERSION003 / Screenshots
  351. RecordSteamInterfaceCreation (PID 5859): STEAMHTTP_INTERFACE_VERSION002 / HTTP
  352. RecordSteamInterfaceCreation (PID 5859): SteamController006 / Controller
  353. RecordSteamInterfaceCreation (PID 5859): STEAMUGC_INTERFACE_VERSION010 / UGC
  354. RecordSteamInterfaceCreation (PID 5859): STEAMAPPLIST_INTERFACE_VERSION001 / AppList
  355. RecordSteamInterfaceCreation (PID 5859): STEAMMUSIC_INTERFACE_VERSION001 / Music
  356. RecordSteamInterfaceCreation (PID 5859): STEAMMUSICREMOTE_INTERFACE_VERSION001 / MusicRemote
  357. RecordSteamInterfaceCreation (PID 5859): STEAMHTMLSURFACE_INTERFACE_VERSION_004 / HTMLSurface
  358. RecordSteamInterfaceCreation (PID 5859): STEAMINVENTORY_INTERFACE_V002 / Inventory
  359. RecordSteamInterfaceCreation (PID 5859): STEAMVIDEO_INTERFACE_V002 / Video
  360. RecordSteamInterfaceCreation (PID 5859): STEAMPARENTALSETTINGS_INTERFACE_VERSION001 / ParentalSettings
  361. ERROR: ld.so: object '/home/turbolocb/.steam/debian-installation/ubuntu12_32/gameoverlayrenderer.so' from LD_PRELOAD cannot be preloaded (wrong ELF class: ELFCLASS32): ignored.
  362. >>> Adding process 5929 for game ID 1145360
  363. 2021-01-14 13:13:15 [MainThread ] log.cpp:279 INFO| Opened
  364. log file Hades.log
  365. 2021-01-14 13:13:15 [MainThread ] program.cpp:1429 DBG| Previou
  366. s stack guard size was 0 bytes
  367. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  368. t: /c=..\
  369. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  370. t: /steampowered
  371. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  372. t: /DirectLoadShell=true
  373. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  374. t: /DebugMessages=false
  375. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  376. t: /DebugKeysEnabled=false
  377. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  378. t: /ShowFPS=false
  379. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  380. t: /PerfDashWarnings=false
  381. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  382. t: /VerboseScriptLogging=false
  383. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  384. t: /UnsafeDebugKeysEnabled=false
  385. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  386. t: /LiveCreateTextures=false
  387. 2021-01-14 13:13:15 [MainThread ] optionset.cpp:157 INFO| argumen
  388. t: /DirectLoadShell=true
  389. 2021-01-14 13:13:15 [MainThread ] platformservice.cpp:386 DBG| Process
  390. or Count : 4
  391. 2021-01-14 13:13:15 [MainThread ] program.cpp:1596 DBG| TotalRa
  392. m: 10453737472
  393. 2021-01-14 13:13:15 [MainThread ] program.cpp:1597 DBG| Running
  394. Hades in 64-bit
  395. 2021-01-14 13:13:15 [MainThread ] pcsavedevice.cpp:253 INFO| Opening
  396. save file for reading: activeProfile
  397. 2021-01-14 13:13:15 [MainThread ] binaryloaddata.cpp:12 INFO| Reading
  398. 16 bytes
  399. 2021-01-14 13:13:15 [MainThread ] profilemanager.cpp:40 INFO| Loading
  400. default profile C:\users\steamuser\My Documents\Saved Games\Hades Profile1
  401. 2021-01-14 13:13:15 [MainThread ] profilemanager.cpp:187 INFO| Profile
  402. Manager::Load(): Profile1.sjson
  403. 2021-01-14 13:13:15 [MainThread ] windowsfilesystem.cpp:209 ERR| Error o
  404. pening file: C:\users\steamuser\My Documents\Saved Games\Hades\Profile1.sjson --
  405. rb (error: No such file or directory)
  406. 2021-01-14 13:13:15 [MainThread ] pcsavedevice.cpp:271 INFO| Unable
  407. to find save file: Profile1.sjson
  408. 2021-01-14 13:13:15 [MainThread ] profilemanager.cpp:203 ERR| Load pr
  409. ofile Profile1.sjson failed! Load status: 1
  410. 2021-01-14 13:13:15 [MainThread ] windowsfilesystem.cpp:209 ERR| Error o
  411. pening file: C:\users\steamuser\My Documents\Saved Games\Hades\TURBOLOCB-PC.sjso
  412. n -- rb (error: No such file or directory)
  413. 2021-01-14 13:13:15 [MainThread ] windowsfilesystem.cpp:209 ERR| Error o
  414. pening file: Z:\home\turbolocb\.steam\debian-installation\steamapps\common\Hades
  415. \Content\ConfigOptions\TURBOLOCB-PC.sjson -- rb (error: No such file or director
  416. y)
  417. 2021-01-14 13:13:15 [MainThread ] configoptions.cpp:1463 INFO| ConfigO
  418. ption: NextUpdateDate = NextUpdateCountdownCustom
  419. 2021-01-14 13:13:15 [MainThread ] configoptions.cpp:1463 INFO| ConfigO
  420. ption: LastUpdateDate = 07-03-2020
  421. 2021-01-14 13:13:15 [MainThread ] configoptions.cpp:1463 INFO| ConfigO
  422. ption: UpdateWarningDate = 11-01-2020
  423. 2021-01-14 13:13:15 [MainThread ] configoptions.cpp:1463 INFO| ConfigO
  424. ption: SaveCollectionBeginDate = 10-05-2020
  425. 2021-01-14 13:13:15 [MainThread ] configoptions.cpp:1463 INFO| ConfigO
  426. ption: SaveCollectionEndDate = 10-09-2020
  427. 2021-01-14 13:13:15 [MainThread ] binarysavedata.cpp:17 INFO| Writing
  428. 16 bytes
  429. 2021-01-14 13:13:15 [MainThread ] program.cpp:1650 DBG| Initial
  430. startup in 0.0 msec
  431. 2021-01-14 13:13:15 [MainThread ] program.cpp:1651 DBG| Profile
  432. load in 0.0 msec
  433. 2021-01-14 13:13:15 [MainThread ] filesystem.cpp:682 WARN| Resourc
  434. e directory {9} already set on:'C:\users\steamuser\My Documents\Saved Games\Hade
  435. s'
  436. 2021-01-14 13:13:15 [MainThread ] windowsbase.cpp:641 INFO| Created
  437. window app Hades
  438. 2021-01-14 13:13:15 [MainThread ] sdlwindow.cpp:26 DBG| SDL Ini
  439. tialized with UseNativeGaInputNoControllers
  440. 2021-01-14 13:13:15 [MainThread ] resolution.cpp:141 DBG| Monitor
  441. modes:
  442. 2021-01-14 13:13:15 [MainThread ] program.cpp:1893 INFO| Display
  443. Modes Configured
  444. 2021-01-14 13:13:15 [MainThread ] program.cpp:2143 DBG| Initial
  445. izing steam
  446. Game update: AppID 1145360 "", ProcID 5929, IP 0.0.0.0:0
  447. RecordSteamInterfaceCreation (PID 5929): SteamUtils009 / Utils
  448. Setting breakpad minidump AppID = 1145360
  449. RecordSteamInterfaceCreation (PID 5929): SteamUser020 / User
  450. RecordSteamInterfaceCreation (PID 5929): SteamUtils009 /
  451. Steam_SetMinidumpSteamID: Caching Steam ID: 76561198067230632 [API loaded no]
  452. RecordSteamInterfaceCreation (PID 5929): SteamController007 /
  453. RecordSteamInterfaceCreation (PID 5929): STEAMUSERSTATS_INTERFACE_VERSION011 /
  454. RecordSteamInterfaceCreation (PID 5929): SteamUser020 /
  455. 2021-01-14 13:13:15 [MainThread ] program.cpp:2149 DBG| Steam i
  456. nitialized
  457. 2021-01-14 13:13:15 [MainThread ] discord_client.cpp:70 INFO| [Discor
  458. d SDK] Discord init error: 4
  459. 2021-01-14 13:13:15 [MainThread ] program.cpp:1905 INFO| Platfor
  460. mService Initialized
  461. 2021-01-14 13:13:15 [MainThread ] inputsystemsdl.cpp:738 DBG| InputSy
  462. stemSDL Initialized with UseNativeGaInputNoControllers
  463. 2021-01-14 13:13:15 [MainThread ] windowsfilesystem.cpp:209 ERR| Error o
  464. pening file: Z:\home\turbolocb\.steam\debian-installation\steamapps\common\Hades
  465. \Content\gamecontrollerdb.txt -- rb (error: No such file or directory)
  466. 2021-01-14 13:13:15 [MainThread ] program.cpp:1912 INFO| InputSy
  467. stem Initialized
  468. X Error of failed request: GLXBadFBConfig
  469. Major opcode of failed request: 153 (GLX)
  470. Minor opcode of failed request: 0 ()
  471. Serial number of failed request: 487
  472. Current serial number in output stream: 487
  473. Installing breakpad exception handler for appid(steam)/version(1608507519)
  474. Traceback (most recent call last):
  475. File "/usr/lib/python3.7/subprocess.py", line 990, in wait
  476. return self._wait(timeout=timeout)
  477. File "/usr/lib/python3.7/subprocess.py", line 1624, in _wait
  478. (pid, sts) = self._try_wait(0)
  479. File "/usr/lib/python3.7/subprocess.py", line 1582, in _try_wait
  480. (pid, sts) = os.waitpid(self.pid, wait_flags)
  481. KeyboardInterrupt
  482.  
  483. During handling of the above exception, another exception occurred:
  484.  
  485. Traceback (most recent call last):
  486. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/proton", line 936, in <module>
  487. g_session.run()
  488. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/proton", line 902, in run
  489. self.run_proc([g_proton.wine_bin, "steam"] + sys.argv[2:] + self.cmdlineappend)
  490. File "/home/turbolocb/.steam/debian-installation/compatibilitytools.d/Proton-5.21-GE-1/proton", line 894, in run_proc
  491. subprocess.call(args, env=local_env, stderr=self.log_file, stdout=self.log_file)
  492. File "/usr/lib/python3.7/subprocess.py", line 325, in call
  493. return p.wait(timeout=timeout)
  494. File "/usr/lib/python3.7/subprocess.py", line 1003, in wait
  495. self._wait(timeout=sigint_timeout)
  496. File "/usr/lib/python3.7/subprocess.py", line 1618, in _wait
  497. time.sleep(delay)
  498. KeyboardInterrupt
  499. Game removed: AppID 1145360 "", ProcID 5929
  500. Game 1145360 created interface STEAMUSERSTATS_INTERFACE_VERSION011 /
  501. Game 1145360 created interface SteamController007 /
  502. Game 1145360 created interface SteamUser020 /
  503. Game 1145360 created interface SteamUser020 / User
  504. Game 1145360 created interface SteamUtils009 /
  505. Game 1145360 created interface SteamUtils009 / Utils
  506. Game 1145360 method call count for IClientUser::BLoggedOn : 1
  507. Game 1145360 method call count for IClientUser::GetSteamID : 2
  508. Game 1145360 method call count for IClientUtils::GetAppID : 8
  509. Game 1145360 method call count for IClientUtils::RecordSteamInterfaceCreation : 6
  510. Game 1145360 method call count for IClientUserStats::RequestCurrentStats : 1
  511. Game 1145360 method call count for IClientUserStats::RequestGlobalStats : 1
  512. Game 1145360 method call count for IClientUserStats::FindLeaderboard : 1
  513. Uploaded AppInterfaceStats to Steam
  514. Exiting app 1145360
  515. No cached sticky mapping in ActivateActionSet.pid 5861 != 5860, skipping destruction (fork without exec?)
  516. Installing breakpad exception handler for appid(steam)/version(1608507519)
  517.  
RAW Paste Data